using System.ComponentModel;
using Xamarin.Forms;
using XamarinMSSQL.ViewModels;

namespace XamarinMSSQL.Views
{
	public partial class ItemDetailPage : ContentPage
	{
		public ItemDetailPage()
		{
			InitializeComponent();
			BindingContext = new ItemDetailViewModel();
		}
	}
}